.video-card {
  display: flex;
  flex-direction: column;
  background-color: #ededed;
  border-radius: 1.5rem;
  overflow: hidden;
  height: 100%;
  box-sizing: border-box;
  border-radius: 1.5rem;
  border-start-end-radius: unset;
  padding-block-end: 1.7rem;
  padding-block-start: 1.7rem;
  padding-inline: 1.6rem;
  min-height: 35rem;
}
@media (min-width: 768px) {
  .video-card {
    border-radius: 1.5rem;
    padding-block-end: 2.7rem;
  }
}

.video-card__thumbnail-link {
  display: block;
}

.video-card__thumbnail {
  position: relative;
  width: 100%;
  height: 17rem;
  overflow: hidden;
  flex-shrink: 0;
  border-radius: 1.5rem;
}
@media (min-width: 768px) {
  .video-card__thumbnail {
    height: 22rem;
  }
}

.video-card__thumbnail-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  transform: scale(1.25);
  transform-origin: center center;
}

.video-card__play {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
  width: 5rem;
  height: 5rem;
  margin: auto;
  background-color: #ffffff;
  border-radius: 50%;
  box-sizing: border-box;
}

.video-card__play-icon {
  width: 2rem;
  height: 2rem;
  color: #033324;
  fill: currentColor;
}
@media (min-width: 768px) {
  .video-card__play-icon {
    width: 2.2rem;
    height: 2.2rem;
  }
}

.video-card__content {
  display: flex;
  flex-direction: column;
  gap: 1.7rem;
  margin-block-start: 1.7rem;
  flex: 1;
}
@media (min-width: 768px) {
  .video-card__content {
    padding-inline: 1.3rem;
    margin-block-start: 2.2rem;
    gap: 2.1rem;
  }
}

.video-card__headline {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 600;
  line-height: 125%;
  letter-spacing: 0;
  margin: 0;
}
@media (min-width: 768px) and (min-width: 768px) {
  .video-card__headline {
    font-size: 1.9rem;
  }
}

.video-card__date {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  letter-spacing: 0;
  margin-block-start: auto;
}
@media (min-width: 768px) {
  .video-card__date {
    color: #033324;
    font-family: "Montserrat", sans-serif;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 141%;
  }
}
